div#config, #navi, #navi li a, .optContent ul li{
		color: #0186d1;
}

.confGroup, body#option,.optNormal, .confCase, .conf_sidenav_bg, .confSubpageGroup, #navi .naviSelect{
		background-color: #0186d1;
}
body,.optContent ul{
		background-color: #c4eaff;
}

.confCase{
	border-color: #0186d1;
}

.optOver {
		background-color: #c4eaff;
		color:#000000;
}

.optNormal, #navi .naviSelect a{
		color:#ffffff;
}